MGASA-2021-0363 - Updated perl-Convert-ASN1 package fixes security vulnerability

Publication date: 21 Jul 2021
URL: https://advisories.mageia.org/MGASA-2021-0363.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2013-7488

perl-Convert-ASN1 (aka the Convert::ASN1 module for Perl) through 0.27 allows
remote attackers to cause an infinite loop via unexpected input
(CVE-2013-7488).

References:
- https://bugs.mageia.org/show_bug.cgi?id=27710
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/ONNQSW4SSKMG5RUEFZJZA5T5R2WXEGQF/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-7488

SRPMS:
- 8/core/perl-Convert-ASN1-0.310.0-1.mga8